ピックアップ記事


攻略情報


フロアボス攻略




更新カレンダー

2022年5月
« 9月    
 1
2345678
9101112131415
16171819202122
23242526272829
3031  




【インテグラル・ファクター攻略】定期メンテナンスのお知らせ!1/10(水)13:00〜

  • このエントリーをはてなブックマークに追加

SAOインテグラル・ファクター

メンテナンス期間

2018年1月17日(水)13:00〜17:00を予定


内容

「楚々たる剣オーダー」の開始
タワークエスト「呪縛の塔」の開始

・タワークエスト「嘆きの塔」の終了
・第2弾「ゆく年くる年 NEW YEAR オーダー」の終了
・お正月アバター生産の終了

・スキル発動時でもクイックチェンジが出来る様に挙動を変更
・一部条件下でパートナーが動かなくなる不具合の緩和
・キャラクタークエストでパートナーが正常に表示されない不具合の修正
・一部のキャラクタークエストが受注条件を満たしていない状態で未受注クエストに表示される不具合の修正
・その他細かな改修や調整、不具合の修正


タワークエスト以外のイベントもやりたい所・・・
やはり今週もしっかりスキルの追加がありますね!w

不具合の緩和!?完璧に直る訳ではないの?




  • このエントリーをはてなブックマークに追加

コメント一覧

コメントはまだありません

コメントを残す

この記事へコメントする

関連記事

★4スキルレコード”【猛進メイサー】リズベット”の詳細!

クリティカルダメージUP+発生率UP! アビリティは攻撃力低下中の敵にクリティカルダメージが20%上昇、防御力低下中の敵にクリティカル発生率が20%上昇になっています。 ・攻撃力低下中の敵にクリティカ ...

エピソード見たいキャラのアンケート結果が出ました!1位は不動の人気ユウキ!!

投票結果 1位 ユウキ 2位 シノン 3位 キリト 442:名無しさん@お腹いっぱい。2017/10/30(月)11:26:37.96ID:___.net やっぱユウキか 445:名無しさん@お腹いっ ...

★4スキルレコード”【情熱チョコ】ユウキ”の詳細!

敵のHPが低くなってきたら最後の一押しに! アビリティは火力の底上げになっています。 ・HPが50%以下で攻撃力20%上昇 最後の半分になってからこのアビリティが活きてきます。 さらにステータス補正も ...

今後対人戦とか実装されるよね?そうすれば少しはやる気も起きる!

432:名無しさん@お腹いっぱい。2017/12/12(火)18:42:17.84ID:___.net 対人あればやる気出るけど現状が暇過ぎ 433:名無しさん@お腹いっぱい。2017/12/12(火 ...

22日事前登録受付終了!リリース近づいたかと思いきや、また再開されました。

173:名無しさん@お腹いっぱい。2017/11/22(火)21:40:12.37ID:___.net 事前登録受付終わった? 174:名無しさん@お腹いっぱい。2017/11/22(火)21:42: ...




ソードアート・オンライン インテグラル・ファクターってどんなゲーム?

カテゴリー一覧

新着コメント

月間アーカイブ

ゲーム概要

ソードアート・オンライン インテグラル・ファクター~SWORD ART ONLINE INTEGRAL FACTOR~
タイトルソードアート・オンライン -インテグラル・ファクター-
(SWORD ART ONLINE)
権利表記バンダイナムコ エンターテインメント
プラットフォームiPhone/Android
ジャンルオンラインRPG
価格ダウンロード無料/一部アイテム課金有
配信日未定

2022年 天才科学者・茅場晶彦が開発した、初のフルダイブ型VRMMORPG「ソードアート・オンライン」

しかしその全貌は、クリアするまでログアウト不可、
ゲームオーバー=現実世界での”死”を意味する、
恐るべきデスゲームであった

これは、デスゲームに囚われたプレイヤーの1人としてゲームクリアを目指す、君自身の攻略譚である

©2016 川原礫/KADOKAWA アスキー・メディアワークス刊/SAO MOVIE Project
©BANDAI NAMCO Entertainment Inc.
キービジュアル/abec

【推奨OSバージョン】
Android4.1.2 以上

【免責事項】
(1)推奨機種および、推奨OSバージョン以外での動作につきましては、サポートの対象外となります。
(2)お客様のご利用状況により、推奨機種であっても動作が不安定な場合があります。
(3)推奨OSバージョンに関して、「Android4.1.2以上」と記載している場合でも、最新バージョンへ必ずしも対応しているものではございません。